PHPCounter EpochPrefix Cross Site Scripting Vulnerabillity

Bugtraq ID: 14256
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 13 2005 12:00AM
Updated: Jul 13 2005 12:00AM
Credit: Priestmaster is credited with the discovery of this vulnerability.
Vulnerable: PHPCounter PHPCounter 7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus